This is an asynchronous retrospective for <%= release %>. It's private to the ~Quality
team. This retrospective will be following the process described at
https://about.gitlab.com/handbook/engineering/management/team-retrospectives/.

Please look back at your experiences working on this release, ask yourself
**:+1: what went well this release?**, **:-1: what didn’t go well this
release?**, and **:chart_with_upwards_trend: what can we improve going
forward?**, and honestly describe your thoughts and feelings below.

For each point you want to raise, please create a **new discussion** with the
relevant emoji, so that others can weigh in with their perspectives, and so that
we can easily discuss any follow-up action items in-line.

Please feel free to honestly describe your thoughts and feelings about working
on that release. It is ok to be frank and passionate in the retrospective agenda
as long as the comment is steered towards a positive plan to action.

Examples:

>>>
* Person A: I was really disappointed by the progress of `x` because `y`.
  * Person B: I noticed that too, in the future let's make sure that we prevent `y` from happening with this plan etc.
* Person C: I was really angry that `this` happened, we are not being efficient here
  * Person D: should we change the way we currently do things, what improvements can be made.
>>>


(If there is something you are not comfortable sharing, message your manager
directly. But note that 'Emotions are not only allowed in retrospectives, but
they should also be encouraged', so we'd love to hear from you here if
possible.)

@gitlab-org/quality

<% unless updating_description %>
/label ~retrospective
/due <%= due_date %>
/assign @<%= team.owner %>
<% end %>
